
/* ****************** 1칸 레이아웃  ****************** */

.layout_42079_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_42079_ > div:after {content:''; display:block; clear:both;}
.layout_42079_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_42079_ {min-width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_41925_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41925_ > div:after {content:''; display:block; clear:both;}
.layout_41925_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_41925_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_41926_ {overflow:hidden;}
.html_41926_:after {content:''; display:block; clear:both;}

/* ****************** 공백/실선/점선  ****************** */

.line_41927_ {display:block; position:relative; width:100%; height:30px;}
.line_41927_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_41927_.type_none:before {border-top-style:none;}
.line_41927_.type_solid:before {border-top-style:solid;}
.line_41927_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_42072_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_42072_ > div {}
.layout_42072_ > div:after {content:''; display:block; clear:both;}
.layout_42072_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_42072_ > div > .container_1 {width:66.666666666667%;}
.layout_42072_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_42072_ > div > .container_1 { width:100%; }
	.layout_42072_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_42072_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_42011_ {font-size:0;}
.title_42011_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_42011_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42011_.style_top p {padding-top:10px;}
.title_42011_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_42011_.style_right p {padding-right:14px;}
.title_42011_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_42011_.style_bottom p {padding-bottom:12px;}
.title_42011_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_42011_.style_left p {padding-left:14px;}
.title_42011_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_42011_.style_circle1 p {padding-left:20px;}
.title_42011_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_42011_.style_circle2 p {padding-left:20px;}
.title_42011_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_42013_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_42013_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_42013_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_42013_ span:before {content:'\e60e'; font-family:"icomoon_contents";}
.text_list_42013_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; vertical-align:middle;}

	.text_list_42013_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_42017_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_42017_ * {box-sizing:border-box;}
.img_42017_ a {display:block; text-decoration:none;}
.img_42017_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_42075_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_42075_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_42075_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_42078_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_42078_ * {box-sizing:border-box;}
.img_42078_ a {display:block; text-decoration:none;}
.img_42078_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_42014_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_42014_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_42014_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 탭 레이아웃  ****************** */

.layout_42022_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_42022_ > ul {margin:0; padding:0; list-style:none;}

.layout_42022_ > #tab_ul_42022_ {display:none;}
.layout_42022_ > #tab_ul_42022_:after {content:''; display:block; clear:both;}
.layout_42022_ > #tab_ul_42022_ > li {float:left; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_42022_ > #tab_ul_42022_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_42022_ > #tab_ul_42022_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_42022_ > #tab_ul_42022_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #0256d0; border-bottom:none; background:#fff; color:#0256d0;
}

.layout_42022_ > #box_ul_42022_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_42022_ > #box_ul_42022_ > li > div {overflow:hidden; padding:20px; background:#fff; box-sizing:border-box;}
.layout_42022_ > #box_ul_42022_ > li.on {display:block;}
.layout_42022_ > #box_ul_42022_ > li.on > a {border-color:#0256d0; background:#fff; color:#0256d0;}

.layout_42022_.type_HOR > #tab_ul_42022_ {display:block;}
.layout_42022_.type_HOR > #box_ul_42022_ > li > a {display:none;}

.text_sml_42022_ > #tab_ul_42022_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_42022_ > #box_ul_42022_ > li > a {font-size:13px;}
.text_mid_42022_ > #tab_ul_42022_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_42022_ > #box_ul_42022_ > li > a {font-size:14px;}
.text_big_42022_ > #tab_ul_42022_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_42022_ > #box_ul_42022_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_42022_ > #tab_ul_42022_ {display:none !important;}
[id^=div_user_list] .layout_42022_ > #box_ul_42022_ > li {display:block !important;}
[id^=div_user_list] .layout_42022_ > #box_ul_42022_ > li > a {display:block !important;}
[id^=div_user_list] .layout_42022_ > #box_ul_42022_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_42022_.type_HOR > #tab_ul_42022_,
	.layout_42022_.type_RES > #tab_ul_42022_ {display:block;}
	.layout_42022_.type_HOR > #box_ul_42022_ > li > a,
	.layout_42022_.type_RES > #box_ul_42022_ > li > a {display:none;}
    .layout_42022_.type_HOR.border_true > #box_ul_42022_ > li > div,
    .layout_42022_.type_RES.border_true > #box_ul_42022_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_42022_ {min-width:1000px;}
	.layout_42022_.type_HOR > #tab_ul_42022_,
	.layout_42022_.type_RES > #tab_ul_42022_ {display:block;}
	.layout_42022_.type_HOR > #box_ul_42022_ > li > a,
	.layout_42022_.type_RES > #box_ul_42022_ > li > a {display:none;}
    .layout_42022_.type_HOR.border_true > #box_ul_42022_ > li > div,
    .layout_42022_.type_RES.border_true > #box_ul_42022_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_42037_ {font-size:0;}
.title_42037_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_42037_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_42037_.style_top p {padding-top:10px;}
.title_42037_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42037_.style_right p {padding-right:14px;}
.title_42037_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42037_.style_bottom p {padding-bottom:12px;}
.title_42037_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42037_.style_left p {padding-left:14px;}
.title_42037_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42037_.style_circle1 p {padding-left:20px;}
.title_42037_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42037_.style_circle2 p {padding-left:20px;}
.title_42037_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_42024_ {overflow:hidden;}
.html_42024_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_42031_ {display:inline-block; max-width:px;}
.img_42031_ a {display:block; text-decoration:none;}
.img_42031_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_42038_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#0256d0; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_42040_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_42040_ * {box-sizing:border-box;}
.img_ratio_42040_ a {display:block; text-decoration:none;}
.img_ratio_42040_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_42040_ {width:px;}
}
@media \0screen{
	.img_ratio_42040_ {width:px;}
}

/* ****************** HTML 편집기  ****************** */

.html_42041_ {overflow:hidden;}
.html_42041_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_42042_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_42042_ * {box-sizing:border-box;}
.img_ratio_42042_ a {display:block; text-decoration:none;}
.img_ratio_42042_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_42042_ {width:px;}
}
@media \0screen{
	.img_ratio_42042_ {width:px;}
}

/* ****************** 버튼  ****************** */

.button_42044_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_42044_.style_line a {background:transparent; color:#777777;}
.button_42044_.space_normal a {padding:.6em 1.2em;}
.button_42044_.space_wide a {padding:.6em 2em;}
.button_42044_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** HTML 편집기  ****************** */

.html_42046_ {overflow:hidden;}
.html_42046_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_42047_ {overflow:hidden;}
.html_42047_:after {content:''; display:block; clear:both;}

/* ****************** 버튼  ****************** */

.button_42043_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #ef426d; border-radius:100px; background:#ef426d; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_42043_.style_line a {background:transparent; color:#ef426d;}
.button_42043_.space_normal a {padding:.6em 1.2em;}
.button_42043_.space_wide a {padding:.6em 2em;}
.button_42043_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_42048_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_42048_ * {box-sizing:border-box;}
.img_ratio_42048_ a {display:block; text-decoration:none;}
.img_ratio_42048_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_42048_ {width:px;}
}
@media \0screen{
	.img_ratio_42048_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_42035_ {display:block; width:100%; height:40px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42023_ {font-size:0;}
.title_42023_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_42023_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_42023_.style_top p {padding-top:10px;}
.title_42023_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42023_.style_right p {padding-right:14px;}
.title_42023_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42023_.style_bottom p {padding-bottom:12px;}
.title_42023_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42023_.style_left p {padding-left:14px;}
.title_42023_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42023_.style_circle1 p {padding-left:20px;}
.title_42023_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42023_.style_circle2 p {padding-left:20px;}
.title_42023_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_42050_ {font-size:0;}
.title_42050_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_42050_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42050_.style_top p {padding-top:10px;}
.title_42050_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_42050_.style_right p {padding-right:14px;}
.title_42050_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_42050_.style_bottom p {padding-bottom:12px;}
.title_42050_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_42050_.style_left p {padding-left:14px;}
.title_42050_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_42050_.style_circle1 p {padding-left:20px;}
.title_42050_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_42050_.style_circle2 p {padding-left:20px;}
.title_42050_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_42049_ {overflow:hidden;}
.html_42049_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_42051_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_42051_ * {box-sizing:border-box;}
.img_ratio_42051_ a {display:block; text-decoration:none;}
.img_ratio_42051_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_42051_ {width:px;}
}
@media \0screen{
	.img_ratio_42051_ {width:px;}
}

/* ****************** 버튼  ****************** */

.button_42052_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_42052_.style_line a {background:transparent; color:#777777;}
.button_42052_.space_normal a {padding:.6em 1.2em;}
.button_42052_.space_wide a {padding:.6em 2em;}
.button_42052_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** HTML 편집기  ****************** */

.html_42055_ {overflow:hidden;}
.html_42055_:after {content:''; display:block; clear:both;}

/* ****************** 버튼  ****************** */

.button_42065_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7e49bf; border-radius:100px; background:#7e49bf; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_42065_.style_line a {background:transparent; color:#7e49bf;}
.button_42065_.space_normal a {padding:.6em 1.2em;}
.button_42065_.space_wide a {padding:.6em 2em;}
.button_42065_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42066_ {font-size:0;}
.title_42066_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_42066_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42066_.style_top p {padding-top:10px;}
.title_42066_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42066_.style_right p {padding-right:14px;}
.title_42066_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_42066_.style_bottom p {padding-bottom:12px;}
.title_42066_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42066_.style_left p {padding-left:14px;}
.title_42066_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_42066_.style_circle1 p {padding-left:20px;}
.title_42066_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42066_.style_circle2 p {padding-left:20px;}
.title_42066_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_42063_ {overflow:hidden;}
.html_42063_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_42054_ {overflow:hidden;}
.html_42054_:after {content:''; display:block; clear:both;}

/* ****************** 버튼  ****************** */

.button_42064_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:100px; background:#5da02c; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_42064_.style_line a {background:transparent; color:#5da02c;}
.button_42064_.space_normal a {padding:.6em 1.2em;}
.button_42064_.space_wide a {padding:.6em 2em;}
.button_42064_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** HTML 편집기  ****************** */

.html_42059_ {overflow:hidden;}
.html_42059_:after {content:''; display:block; clear:both;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_42061_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:4px; background:#000000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_42061_.style_line a {background:transparent; color:#000000;}
.icon_button_42061_.space_normal a {padding:.6em 1.2em;}
.icon_button_42061_.space_wide a {padding:.6em 2em;}
.icon_button_42061_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_42061_ a:before {
	content:'\e621'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_42062_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_42062_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_42062_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42030_ {font-size:0;}
.title_42030_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_42030_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_42030_.style_top p {padding-top:10px;}
.title_42030_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42030_.style_right p {padding-right:14px;}
.title_42030_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42030_.style_bottom p {padding-bottom:12px;}
.title_42030_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42030_.style_left p {padding-left:14px;}
.title_42030_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42030_.style_circle1 p {padding-left:20px;}
.title_42030_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42030_.style_circle2 p {padding-left:20px;}
.title_42030_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_42067_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_42067_ * {box-sizing:border-box;}
.img_ratio_42067_ a {display:block; text-decoration:none;}
.img_ratio_42067_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_42067_ {width:px;}
}
@media \0screen{
	.img_ratio_42067_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_42068_ {font-size:0;}
.title_42068_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_42068_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_42068_.style_top p {padding-top:10px;}
.title_42068_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42068_.style_right p {padding-right:14px;}
.title_42068_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42068_.style_bottom p {padding-bottom:12px;}
.title_42068_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42068_.style_left p {padding-left:14px;}
.title_42068_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42068_.style_circle1 p {padding-left:20px;}
.title_42068_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42068_.style_circle2 p {padding-left:20px;}
.title_42068_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_42069_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_42069_ * {box-sizing:border-box;}
.img_42069_ a {display:block; text-decoration:none;}
.img_42069_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_42070_ {font-size:0;}
.title_42070_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_42070_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_42070_.style_top p {padding-top:10px;}
.title_42070_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42070_.style_right p {padding-right:14px;}
.title_42070_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_42070_.style_bottom p {padding-bottom:12px;}
.title_42070_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42070_.style_left p {padding-left:14px;}
.title_42070_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_42070_.style_circle1 p {padding-left:20px;}
.title_42070_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42070_.style_circle2 p {padding-left:20px;}
.title_42070_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_42071_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_42071_ * {box-sizing:border-box;}
.img_42071_ a {display:block; text-decoration:none;}
.img_42071_ img {max-width:100%; vertical-align:top;}
